[Instiki] Instiki 0.16 does not work on Ubuntu 8.10

Jacques Distler distler at golem.ph.utexas.edu
Fri Apr 3 18:16:14 EDT 2009


On Apr 3, 2009, at 8:52 AM, Matthias Tarasiewicz wrote:

> jaques: maybe we do a fallback to http if the libopenssl-ruby is not  
> available? so people could still run instiki without https.
>
> do we know if there is only ubuntu with that issues or somebody on  
> that list also had issues with debian?

I don't know which parts of Rails actually use net/https. But there  
are a BUNCH of other dependencies in Rails, on libopenssl, which will  
probably break if it's not installed.

I haven't heard any complaints from Debian users, so I assume this is  
just an Ubuntu issue.

This is not the only package that you need to install, in order to run  
Instiki on Ubuntu, so I don't think adding it to the list of required  
packages is a big deal (and does no harm on Debian, for that matter).

    http://golem.ph.utexas.edu/instiki/show/Installation

Jacques
-------------- next part --------------
A non-text attachment was scrubbed...
Name: PGP.sig
Type: application/pgp-signature
Size: 253 bytes
Desc: This is a digitally signed message part
URL: <http://rubyforge.org/pipermail/instiki-users/attachments/20090403/9f1136cc/attachment.bin>


More information about the Instiki-users mailing list